@charset "gb2312";
/*
[name]Óź¼¾[/name]
[iconbgcolor]#0ad[/iconbgcolor]
Powered by Discuz! X
*/


body { background:#e0eeef  url(bg_body.jpg)  center top repeat-x ; }

#nv { background: url(nv.png) ; }
#nv li.a {background: url(nv_a.png) ; }
#nv li a:hover {  background: url(nv_a.png) ; }
#nv li.hover a:hover, #nv li.hover a { background: url(nv_a.png) ; }

